-- Revert database-schema:adding_documentid_indexes from pg

BEGIN;

DROP INDEX IF EXISTS "idx_aws_documentId";
DROP INDEX IF EXISTS "idx_awsaccount_documentId";
DROP INDEX IF EXISTS "idx_awsathenadatacatalog_documentId";
DROP INDEX IF EXISTS "idx_awsbackupbackupplan_documentId";
DROP INDEX IF EXISTS "idx_awsbackupbackupvault_documentId";
DROP INDEX IF EXISTS "idx_awsbatchcomputeenvironment_documentId";
DROP INDEX IF EXISTS "idx_awsbatchjobdefinition_documentId";
DROP INDEX IF EXISTS "idx_awsbatchjobqueue_documentId";
DROP INDEX IF EXISTS "idx_awscassandrakeyspace_documentId";
DROP INDEX IF EXISTS "idx_awscloudfrontdistribution_documentId";
DROP INDEX IF EXISTS "idx_awscloudsearchdomain_documentId";
DROP INDEX IF EXISTS "idx_awscloudtrailtrail_documentId";
DROP INDEX IF EXISTS "idx_awsconfigurationrecorder_documentId";
DROP INDEX IF EXISTS "idx_awsdynamodbglobaltable_documentId";
DROP INDEX IF EXISTS "idx_awsdynamodbtable_documentId";
DROP INDEX IF EXISTS "idx_awsec2eip_documentId";
DROP INDEX IF EXISTS "idx_awsec2instance_documentId";
DROP INDEX IF EXISTS "idx_awsec2networkacl_documentId";
DROP INDEX IF EXISTS "idx_awsec2networkinterface_documentId";
DROP INDEX IF EXISTS "idx_awsec2securitygroup_documentId";
DROP INDEX IF EXISTS "idx_awsec2snapshot_documentId";
DROP INDEX IF EXISTS "idx_awsec2volume_documentId";
DROP INDEX IF EXISTS "idx_awsec2vpc_documentId";
DROP INDEX IF EXISTS "idx_awsec2vpcpeeringconnection_documentId";
DROP INDEX IF EXISTS "idx_awsecscluster_documentId";
DROP INDEX IF EXISTS "idx_awsefsfilesystem_documentId";
DROP INDEX IF EXISTS "idx_awsekscluster_documentId";
DROP INDEX IF EXISTS "idx_awselasticachecluster_documentId";
DROP INDEX IF EXISTS "idx_awselasticbeanstalk_documentId";
DROP INDEX IF EXISTS "idx_awselasticloadbalancingloadbalancer_documentId";
DROP INDEX IF EXISTS "idx_awselasticloadbalancingv2loadbalancer_documentId";
DROP INDEX IF EXISTS "idx_awselasticsearchdomain_documentId";
DROP INDEX IF EXISTS "idx_awsemrcluster_documentId";
DROP INDEX IF EXISTS "idx_awsfsxfilesystem_documentId";
DROP INDEX IF EXISTS "idx_awsglaciervault_documentId";
DROP INDEX IF EXISTS "idx_awsguarddutydetector_documentId";
DROP INDEX IF EXISTS "idx_awsiamaccount_documentId";
DROP INDEX IF EXISTS "idx_awsiamcredentialsreport_documentId";
DROP INDEX IF EXISTS "idx_awsiamgroup_documentId";
DROP INDEX IF EXISTS "idx_awsiampolicy_documentId";
DROP INDEX IF EXISTS "idx_awsiamrole_documentId";
DROP INDEX IF EXISTS "idx_awsiamuser_documentId";
DROP INDEX IF EXISTS "idx_awskmskey_documentId";
DROP INDEX IF EXISTS "idx_awslakeformationresource_documentId";
DROP INDEX IF EXISTS "idx_awslambdafunction_documentId";
DROP INDEX IF EXISTS "idx_awslightsaildatabase_documentId";
DROP INDEX IF EXISTS "idx_awslightsailinstance_documentId";
DROP INDEX IF EXISTS "idx_awslightsailloadbalancer_documentId";
DROP INDEX IF EXISTS "idx_awslocationgeofencecollection_documentId";
DROP INDEX IF EXISTS "idx_awslocationmap_documentId";
DROP INDEX IF EXISTS "idx_awslocationplaceindex_documentId";
DROP INDEX IF EXISTS "idx_awslocationroutecalculator_documentId";
DROP INDEX IF EXISTS "idx_awslocationtracker_documentId";
DROP INDEX IF EXISTS "idx_awsneptunecluster_documentId";
DROP INDEX IF EXISTS "idx_awsneptuneinstance_documentId";
DROP INDEX IF EXISTS "idx_awsqldbledger_documentId";
DROP INDEX IF EXISTS "idx_awsrdsdbinstance_documentId";
DROP INDEX IF EXISTS "idx_awsrdsdbsnapshot_documentId";
DROP INDEX IF EXISTS "idx_awsredshiftcluster_documentId";
DROP INDEX IF EXISTS "idx_awsregion_documentId";
DROP INDEX IF EXISTS "idx_awsroute53hostedzone_documentId";
DROP INDEX IF EXISTS "idx_awss3bucket_documentId";
DROP INDEX IF EXISTS "idx_awss3bucketobject_documentId";
DROP INDEX IF EXISTS "idx_awssecretsmanager_documentId";
DROP INDEX IF EXISTS "idx_awssecurityhubstandardsubscription_documentId";
DROP INDEX IF EXISTS "idx_awssnssubscription_documentId";
DROP INDEX IF EXISTS "idx_awssnstopic_documentId";
DROP INDEX IF EXISTS "idx_awsssminstance_documentId";
DROP INDEX IF EXISTS "idx_awsstoragegatewaygateway_documentId";
DROP INDEX IF EXISTS "idx_awsusercredentialreport_documentId";
DROP INDEX IF EXISTS "idx_awswatchalarm_documentId";
DROP INDEX IF EXISTS "idx_awswatchdashboard_documentId";
DROP INDEX IF EXISTS "idx_awswatchloggroup_documentId";
DROP INDEX IF EXISTS "idx_awswatchlogsmetricfilter_documentId";
DROP INDEX IF EXISTS "idx_gcp_documentId";
DROP INDEX IF EXISTS "idx_gcpaccess_documentId";
DROP INDEX IF EXISTS "idx_gcpasset_documentId";
DROP INDEX IF EXISTS "idx_gcpassetfeed_documentId";
DROP INDEX IF EXISTS "idx_gcpautomldataset_documentId";
DROP INDEX IF EXISTS "idx_gcpautomlmodel_documentId";
DROP INDEX IF EXISTS "idx_gcpbigquerydataset_documentId";
DROP INDEX IF EXISTS "idx_gcpbigquerydatatransfer_documentId";
DROP INDEX IF EXISTS "idx_gcpbigqueryreservation_documentId";
DROP INDEX IF EXISTS "idx_gcpbigqueryreservationcapacity_documentId";
DROP INDEX IF EXISTS "idx_gcpbigtableinstance_documentId";
DROP INDEX IF EXISTS "idx_gcpbillingaccount_documentId";
DROP INDEX IF EXISTS "idx_gcpcloudbuild_documentId";
DROP INDEX IF EXISTS "idx_gcpcloudbuildtrigger_documentId";
DROP INDEX IF EXISTS "idx_gcpcluster_documentId";
DROP INDEX IF EXISTS "idx_gcpcomputedisk_documentId";
DROP INDEX IF EXISTS "idx_gcpcomputeinstance_documentId";
DROP INDEX IF EXISTS "idx_gcpcontaineranalysisnote_documentId";
DROP INDEX IF EXISTS "idx_gcpcontaineranalysisoccurrence_documentId";
DROP INDEX IF EXISTS "idx_gcpdatacatalog_documentId";
DROP INDEX IF EXISTS "idx_gcpdatalabelig_documentId";
DROP INDEX IF EXISTS "idx_gcpdatalabelingannotations_documentId";
DROP INDEX IF EXISTS "idx_gcpdatalabelinginstruction_documentId";
DROP INDEX IF EXISTS "idx_gcpdialogflowconversation_documentId";
DROP INDEX IF EXISTS "idx_gcpdlpjob_documentId";
DROP INDEX IF EXISTS "idx_gcpdlpjobtrigger_documentId";
DROP INDEX IF EXISTS "idx_gcpdnszone_documentId";
DROP INDEX IF EXISTS "idx_gcperrorreporting_documentId";
DROP INDEX IF EXISTS "idx_gcpgameservice_documentId";
DROP INDEX IF EXISTS "idx_gcpiamrole_documentId";
DROP INDEX IF EXISTS "idx_gcpiamserviceaccount_documentId";
DROP INDEX IF EXISTS "idx_gcpiotdeviceregistry_documentId";
DROP INDEX IF EXISTS "idx_gcpkmskeyring_documentId";
DROP INDEX IF EXISTS "idx_gcploggingbucket_documentId";
DROP INDEX IF EXISTS "idx_gcploggingexclusion_documentId";
DROP INDEX IF EXISTS "idx_gcploggingmetric_documentId";
DROP INDEX IF EXISTS "idx_gcploggingsink_documentId";
DROP INDEX IF EXISTS "idx_gcpmemcacheinstance_documentId";
DROP INDEX IF EXISTS "idx_gcpmonitoringalertpolicy_documentId";
DROP INDEX IF EXISTS "idx_gcpmonitoringdashboard_documentId";
DROP INDEX IF EXISTS "idx_gcpmonitoringgroup_documentId";
DROP INDEX IF EXISTS "idx_gcpmonitoringservice_documentId";
DROP INDEX IF EXISTS "idx_gcposconfigpatchdeployment_documentId";
DROP INDEX IF EXISTS "idx_gcposconfigpatchjob_documentId";
DROP INDEX IF EXISTS "idx_gcpprojectinfo_documentId";
DROP INDEX IF EXISTS "idx_gcppubsublitesubscription_documentId";
DROP INDEX IF EXISTS "idx_gcppubsublitetopic_documentId";
DROP INDEX IF EXISTS "idx_gcppubsubschema_documentId";
DROP INDEX IF EXISTS "idx_gcppubsubsnapshots_documentId";
DROP INDEX IF EXISTS "idx_gcppubsubsubscription_documentId";
DROP INDEX IF EXISTS "idx_gcppubsubtopic_documentId";
DROP INDEX IF EXISTS "idx_gcprecaptchaenterprisekey_documentId";
DROP INDEX IF EXISTS "idx_gcpredisinstance_documentId";
DROP INDEX IF EXISTS "idx_gcpresourcemanagerfolder_documentId";
DROP INDEX IF EXISTS "idx_gcpresourcemanagerorganization_documentId";
DROP INDEX IF EXISTS "idx_gcpresourcemanagerproject_documentId";
DROP INDEX IF EXISTS "idx_gcpschedulerjob_documentId";
DROP INDEX IF EXISTS "idx_gcpsecretmanagersecret_documentId";
DROP INDEX IF EXISTS "idx_gcpsecurityscanconfig_documentId";
DROP INDEX IF EXISTS "idx_gcpservicediscoveryservice_documentId";
DROP INDEX IF EXISTS "idx_gcpspannerinstance_documentId";
DROP INDEX IF EXISTS "idx_gcpsqlinstance_documentId";
DROP INDEX IF EXISTS "idx_gcpstoragebucket_documentId";
DROP INDEX IF EXISTS "idx_gcptalenttenant_documentId";
DROP INDEX IF EXISTS "idx_gcptaskqueue_documentId";
DROP INDEX IF EXISTS "idx_gcptrace_documentId";
DROP INDEX IF EXISTS "idx_gcptranslateglossary_documentId";
DROP INDEX IF EXISTS "idx_gcpvisionproduct_documentId";
DROP INDEX IF EXISTS "idx_gcpvisionproductset_documentId";
DROP INDEX IF EXISTS "idx_gcpvpcfirewall_documentId";
DROP INDEX IF EXISTS "idx_gcpvpcnetwork_documentId";
DROP INDEX IF EXISTS "idx_gpcdataproccluster_documentId";
DROP INDEX IF EXISTS "idx_gpcdataprocjob_documentId";
DROP INDEX IF EXISTS "idx_gpcfunction_documentId";

COMMIT;
